Jump to content
Read the Funtoo Newsletter: Summer 2023 ×

Portage Help

Need help using Portage, the Funtoo Linux package manager and ports system? Here is the place to ask.


Explore Questions

There are no popular questions to show right now

  1. 0 votes
    1 answer
  2. 0 votes
    7 answers
  3. i need libsoup 3.0

    Asked by radek,

    0 votes
    1 answer
  4. 0 votes
    2 answers
  5. 0 votes
    5 answers

516 questions in this forum

  1. Problem update system

    0 votes
    7 answers
  2. 0 votes
    10 answers
  3. 0 votes
    1 answer
  4. 0 votes
    4 answers
  5. 0 votes
    6 answers
  6. can't sync with emerge

    0 votes
    5 answers
  7. 0 votes
    11 answers
  8. Getting eix to work with kits

    0 votes
    28 answers
  9. Activate media-kit master kit

    0 votes
    4 answers
  10. 0 votes
    5 answers
  11. bcache bug in 4.14.0

    0 votes
    0 answers
  12. 0 votes
    9 answers
  13. 0 votes
    8 answers
  14. 0 votes
    3 answers
  15. 0 votes
    9 answers
  16. 0 votes
    3 answers
  17. 0 votes
    2 answers
  18. 0 votes
    15 answers
  19. 0 votes
    5 answers
  20. Switch to Python 3.6?

    0 votes
    8 answers
  21. 0 votes
    13 answers
  22. 0 votes
    6 answers
  23. 0 votes
    3 answers
  24. 0 votes
    2 answers
  25. 0 votes
    5 answers
×
×
  • Create New...